.background {
    background-image: url("../assets/background.jpg");
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center center;
}

.cabecera-panel {
    color: #333;
    background-color: #f5f5f5;
    border-color: #ddd;
    padding: 5px 15px;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    border: 1px solid #ccc;
}

.cuerpo-panel {
    padding: 15px; 
    background-color: white;
    border-color: #c9ccd1;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    border-left: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
}

.btn-oga-primary {
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
}

.btn-oga-primary:hover {
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
}

.wrapper img {
    width:100%; 
    height:100%;
    object-fit:cover; 
    max-width: 250px;
}

.titulo-login {
    color:#2a285e;
    font-weight: 350;

}

.login-top {
    margin-top: 8%;
}
